<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class PoInwardDetails extends Model
{
    use SoftDeletes;
    protected $table='po_inward_details';

    public function products(){
        return $this->belongsTo(Products::class,'product_id')->withTrashed();
    }
    public function po_inward(){
        return $this->belongsTo(PoInward::class,'po_inward_id')->withTrashed();
    }
}
